## rust-deltae 0.3.2

=== debian/changelog ===
rust-deltae (0.3.2-1) unstable; urgency=medium

  * Package deltae 0.3.2 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 29 Aug 2024 10:09:39 +0000
