=== debian/control ===
Source: rust-deltae
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deltae]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deltae
Homepage: https://gitlab.com/ryanobeirne/deltae
X-Cargo-Crate: deltae
Rules-Requires-Root: no

Package: librust-deltae-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-deltae+default-dev (= ${binary:Version}),
 librust-deltae-0-dev (= ${binary:Version}),
 librust-deltae-0+default-dev (= ${binary:Version}),
 librust-deltae-0.3-dev (= ${binary:Version}),
 librust-deltae-0.3+default-dev (= ${binary:Version}),
 librust-deltae-0.3.2-dev (= ${binary:Version}),
 librust-deltae-0.3.2+default-dev (= ${binary:Version})
Description: Calculate Delta E between two colors in CIE Lab space - Rust source code
 Source code for Debianized Rust crate "deltae"
