=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deltae 0.3.2 --all-targets --all-features
Features: test-name=rust-deltae:@
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deltae 0.3.2 --all-targets
Features: test-name=librust-deltae-dev:default
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deltae 0.3.2 --all-targets --no-default-features
Features: test-name=librust-deltae-dev:
Depends: dh-cargo (>= 18), librust-clap-4+default-dev (>= 4.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
